ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c64619d1-806e-4870-8d1a-7e51ba26d532"
    Код: "000947564"
    UIDСценария: "cee4dcfe-52b9-43b2-adca-de61b77f616e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю Пульс бизнеса Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю Пульс бизнеса"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

